编译了Qt的静态连接版,在Qt Creator中设置时报告编译器代码不兼容警告,求破!



  • 实际上我就是用的Qt安装包自带的MinGW编译器编译的呀?该怎么设置呢?
    警告信息是:
    @
    The compiler "MinGW 4.8.2 32bit"(x86-windows-msys-pe-32bit) may not produce code compatible with Qt version "Qt 5.3.2 (mingw482_32_static)"(x86-windows-unknown-pe-32bit).
    @



  • 这个不可能完全一样的。有警告是正常的,不影响使用。


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.